

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body{font-family: "Lato", Arial, sans-serif;}
.logo img{margin: 0 auto;}
.tagline {text-align: right;}
.tagline h2{color: #0095c7;font-size: 16px;font-family: "Lato", Arial, sans-serif;text-transform: uppercase;font-weight: 300;margin-top: 45px;}
.header{margin-bottom: 20px;}
.about{text-align: center;font-family: "Lato", Arial, sans-serif;margin-bottom: 50px;margin-top: 50px;}
.aqua{text-align: center;font-family: "Lato", Arial, sans-serif;margin-bottom: 50px;margin-top: 100px;}
.text-center{text-align: center;}
.about h2 {font-size: 45px;line-height: 40px; font-weight: bold;margin-bottom: 10px;}
.about h2 span{color: #000;font-size: 35px;line-height: 40px; font-weight: 300;margin-bottom: 0px;}
.aboutsection{background: url(../img/bg.png) repeat-y center center;background-size: contain;}

.about p, .enquiry p{font-size: 20px;margin-bottom: 20px;color: #000;}
.about p{font-size: 30px}
 #contactformcontainer input.submit{background: #0095c7 none repeat scroll 0 0;
    color: #fff;width: 180px;
    padding: 20px 50px;text-transform: uppercase;text-decoration: none;border: 1px solid #0095c7;display: inline-block;}

.about a:hover,#contactformcontainer input.submit:hover {color: #0095c7; background: #fff;}
.slider .col-md-6 {padding: 0;}
.slider img{width: 100%}
.graybg{background: #E4EAED;overflow: hidden;}
.whitebg{background: #fff;overflow: hidden;}
.enquiry {background: #ebeced;padding-top: 60px;padding-bottom: 80px;}
.enquiry p{font-size: 15px;margin-bottom: 0;
    margin-top: 10px;}

.footer{padding: 20px 0; color: #fff; font-size: 16px;border-top: 3px solid #eaebeb;}

.footer a {color: #27abd1;text-decoration: none; margin-left: 10px;
    margin-right: 10px;}
.footer a:hover{color: #fff;}
.copyright{text-align: right;}
/* Remove this when pasting into your Stylesheet! */
.aboutsection h3, .aboutsection h4 {font-weight: bold;}
.aboutsection h3{font-size: 22px;margin-top: 40px;}
.aboutsection h4{font-size: 16px;line-height: 26px;}
.aboutsection{font-size: 15px;line-height: 24px;}
.moresection h3, .aboutsection h4 {font-weight: bold;}
.moresection h3{font-size: 22px;margin-top: 40px;}
.moresection h4{font-size: 16px;line-height: 26px;}
.moresection{font-size: 15px;line-height: 24px;margin: 70px 0;}
/* END Remove This */

#contactformcontainer p, label, legend { font: 14px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }

#contactformcontainer h1 { margin: 10px 0 10px; font-size: 24px; color: #333333;text-align: center; }
#contactformcontainer hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contactformcontainer { display: block;  }
#contactformcontainer ::-webkit-input-placeholder { color: #333333; opacity: 1 !important; }
#contactformcontainer :-moz-placeholder { color: #333333;}
#contactformcontainer ::-moz-placeholder {color: #333333;}
#contactformcontainer :-ms-input-placeholder {color: #333333;}

/* Form style */

#contactformcontainer label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 14px; - }
#contactformcontainer input, textarea, select {  margin: 0; padding: 10px; color: #666; background: transparent; border: none; margin: 5px 0; font:14px ; width: 100% ; background: #f3f3f3;}
#contactformcontainer input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }

#contactformcontainer input[type="submit"][disabled] { background:#888; cursor: default; }
#contactformcontainer fieldset { padding:20px; border:1px solid #eee; }
#contactformcontainer legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee;  margin-bottom:0 !important; margin-bottom:20px; }
#contactformcontainer label.radio { display:block; width:100%; margin-top:10px; margin-bottom:5px; }
#contactformcontainer span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; line-height: 22px; background: #FBE3E4 url('../img/error.gif') no-repeat 10px 6px; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; }

ul.error_messages { margin: 0 0 0 15px; padding: 0; }
ul.error_messages li {  color:#333; }

.loader { padding: 0 10px; }

#contactformcontainer #success_page h1 {  padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }

input[type="checkbox"] {
  width:20px !important;
  margin: 4px 0 0;
  margin-top: 1px \9;
  float: left;
  *margin-top: 0;
  line-height: normal;
  cursor: pointer;
}
input[type="radio"] {
  width:20px !important;
}

#contactformcontainer input.submit{background: #fff none repeat scroll 0 0;
    color: #000;width: 100px;
    padding: 10px 20px;text-transform: uppercase;text-decoration: none;border: 1px solid #000;display: inline-block;border-radius: 5px}
    #contactformcontainer input.submit:hover{color: #000;}
    
    
    .videos{background: #231f20;color: #fff;padding: 30px 0;margin-bottom: 30px;}
    .videos h2{font-weight: 400;margin-bottom: 50px;font-size: 45px;}
    .videos h3{text-align: center;margin-top: 30px;}
    
    
    .buy{background: #e95b2a;text-align: center;padding: 40px 0 60px 0;}
    .buy h2{color: #fff;font-size: 32px;font-weight: bold;}
    .buy p{color: #fff;font-size: 22px;text-transform: uppercase;margin-top: 20px;}
    .buy h3{color: #fff;font-size: 26px;margin-bottom: 30px;}
    
/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
	h1 {text-align: center;}
	.img-responsive{display: inline-block;}
	.tagline h2{text-align: center;}
	.footer p{text-align: center;}
	    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
	    .about h3{font-size: 18px;line-height: 25px}
	    .flexslider{margin-bottom: 10px;}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }



